HomeFreeBSD

Update to 1.4.0

Description

Update to 1.4.0

Upstream now supports compiling-in both GnuTLS and OpenSSL drivers
simultaneously. It's a run-time choice as to which gets used. Change
from OPTIONS_SINGLE to OPTIONS_MULTI accordingly (since we want at
least one SSL library) and make the default to enable both GnuTLS and
OpenSSL support, following the upstream defaults.

ChangeLog: https://github.com/rsyslog/librelp/blob/master/ChangeLog

Details

Committed
matthewMar 12 2019, 7:41 AM
Parents
rP495444: - Update to version 1.5.8 and fix "null" username and password bug
Branches
Unknown
Tags
Unknown